[EXESLIDE_RUSSIAN_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Файл"
FrmMain.MenNew="Новый"
FrmMain.MenOpen="Открыть"
FrmMain.MenSave="Сохранить"
FrmMain.MenSaveAs="Сохранить как ..."
FrmMain.MenPrint="Печать"
FrmMain.MenCreateEXE="Создать EXE файл"
FrmMain.MenCreateGIF="Создать GIF-анимацию"
FrmMain.MenCreateSWF="Создать SWF-анимацию"
FrmMain.MenCreateAVI="Создать клип AVI"
FrmMain.MenCreatePuzzle="Создать игру-головоломку"
FrmMain.MenCreateHeilmonGame="Создать heilmon-игру"
FrmMain.MenCreateSnakesGame="Создать игру-змейку"
FrmMain.MenClose="Закрыть"

FrmMain.MenEdit="Правка"
FrmMain.MenSelectAll="Выделить все"
FrmMain.MenInvert="Инвертировать выделение"

FrmMain.MenView="Вид"
FrmMain.MenNext="Следующий файл"
FrmMain.MenLast="Предыдущий файл"
FrmMain.MenNoZoom="Вписать в окошко / оригинальный размер"
FrmMain.MenFullscreen="На полный экран"
FrmMain.MenSlideshow="Начать слайдшоу"
FrmMain.MenPopupMenu="Слайдшоу-меню"
FrmMain.MenLoopSlideshow="Повторять бесконечно"
FrmMain.MenRefresh="Обновить"
FrmMain.MenPlaySlideshow="Начать при запуске"

FrmMain.MenWindow="Окно"
FrmMain.MenAllowMultiple="Разрешить несколько"

FrmMain.MenLanguage="Язык"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Справка"
FrmMain.MenInfo="О программе"
FrmMain.MenLicense="изменения"
FrmMain.MenReadMe="лицензия"
FrmMain.MenCheckUpdate="Проверить обновления"

FrmMain.BtnClear="Очистить список"
FrmMain.BtnAdd="Добавить файлы"
FrmMain.BtnRemove="Удалить файлы"
FrmMain.BtnOpenFileList="Открыть список файлов"
FrmMain.BtnSaveFileList="Сохранить список файлов"
FrmMain.BtnMoveUp="Move selected up"
FrmMain.BtnMoveDown="Move selected down"
FrmMain.BtnThumbs="Эскизы изображений"

FrmMain.OpdFile="Изображения|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Изображения|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View список|*.pvfl"
FrmMain.m_aMLoading="Загрузка... пожалуйста, подождите!"
FrmMain.m_aMSaving="Сохранение... пожалуйста, подождите!"
FrmMain.m_aFileHint="Имя %s
Тип %s
Размер %s KB
Дата %s"
FrmMain.PopArrangeBy="Упорядочить по"
FrmMain.PopArrangeNameAsc="Имя (по возрастанию)"
FrmMain.PopArrangeNameDesc="Имя (по убыванию)"
FrmMain.PopArrangeTypeAsc="Тип (по возрастанию)"
FrmMain.PopArrangeTypeDesc="Тип (по убыванию)"
FrmMain.PopArrangeSizeAsc="Размер (по возрастанию)"
FrmMain.PopArrangeSizeDesc="Размер (по убыванию)"
FrmMain.PopArrangeDateAsc="Дата (по возрастанию)"
FrmMain.PopArrangeDateDesc="Дата (по убыванию)"
FrmMain.PopArrangeMeasurementsAsc="Разрешение (по возрастанию)"
FrmMain.PopArrangeMeasurementsDesc="Разрешение (по убыванию)"
FrmMain.PopArrangeRandom="Случайно"

FrmMain.TabSlideshowOptions="Параметры слайд-шоу"
FrmMain.PnlColor="Цвет фона"
FrmMain.ChkHideMouseCoursor="Скрыть курсор мыши"
FrmMain.CbbTime="Время одной картинки [мс]"
FrmMain.BtnMedia="Фоновая музыка"
FrmMain.ChkLoopBackMusic="Повторять музыку"
FrmMain.TabPictureOptions="Опции изображения"
FrmMain.LblIndTime="Индивидуальное время [мс]"
FrmMain.LblIndColor="Индивидуальный цвет фона/прозрачности"
FrmMain.ChkTransparent="Использовать прозрачность"
FrmMain.ChkCompress="Сжимать [%]"
FrmMain.ChkKeepEXIF="Сохранять EXIF/IPTC данные"
FrmMain.ChkEXIFRotation="Поворот в соответствии с EXIF об открытии"
FrmMain.ChkSize="Изменить разрешение"
FrmMain.LblWidth="Ширина [пикс.]"
FrmMain.LblHeight="Высота [пикс.]"
FrmMain.ChkAspectRatio="Соотношение сторон"

[EXESLIDE_RUSSIAN_PRINTFORM]
FrmPrint.Caption="Предварительный просмотр"
FrmPrint.BtnPrinter="Принтер"
FrmPrint.BtnPrint="Печать"
FrmPrint.LblAlignment="Выравнивание"
FrmPrint.LblMeasurements="Размер [DIN-A4]"
FrmPrint.CbbAlignment1="по центру"
FrmPrint.CbbAlignment2="вверх влево"
FrmPrint.CbbAlignment3="вверх вправо"
FrmPrint.CbbAlignment4="вниз влево"
FrmPrint.CbbAlignment5="вниз вправо"
FrmPrint.LblWidth="Ширина: ~"
FrmPrint.LblHeight="Высота: ~"

[EXESLIDE_RUSSIAN_INFOFORM]
FrmInfo.BtnOk="ОК"